/* @override http://commoncore.dev/maps/css/global.css */

.whe, .whe a {
	color: #989bd2;
}

.euk, .euk a {
	color: #069f90;
}

/* LINK ICONS
----------------------------------------------- */

ul.icon-link-list {
	margin: 20px 0 0 0;
	width: auto;
}

ul.icon-link-list li.icon-link {
	width: auto;
	background: url('/maps/images/gui/cc-sm-link-icons.png') no-repeat -3px 0px;
	padding: 0 0 6px 24px;
	margin-bottom: 8px;
}

li.icon-link a {
	color: #595959;
	font: bold 12px/17px Verdana, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #bababa;
	padding-bottom: 1px;
}

li.icon-link a:hover {
	color: #df6416;
	border-bottom-color: #e9b898;
}

/* GRADED DOCUMENT LIST */

.graded-doc-list table {
	background-color: transparent;
	border-bottom: 1px solid #ccc;
	border-collapse: separate;
	border-spacing: 0;
	font-family: "Agenda Light", sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 7px 0;
}

.graded-doc-list th {
	background-color: transparent;
	border: none;
	color: #666666;
	font-size: 14px;
	font-style: italic;
	padding: 0 0 10px 0;
	text-align: center;
}

.graded-doc-list th:first-of-type {
	color: #0e9e8f;
}

.graded-doc-list th:last-of-type {
	text-align: left;
}

.graded-doc-list table td {
	font-size: 16px;
	min-width: 35px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
}

.graded-doc-list table td.grade {
	color: #0e9e8f;
	background-color: #fff;
	font-size: 33px;
	padding: 12px 4px;
	text-align: center;
	font-family: "Agenda", sans-serif ;
	font-weight: bold;
}

.graded-doc-list table td.module {
	text-align: center;
	font-family: "Agenda", sans-serif ;
	font-weight: bold;
}

.graded-doc-list table tr td:last-of-type {
	padding-left: 0;
}

.graded-doc-list td, .graded-doc-list tbody {
	border: none;
}

.graded-doc-list table a {
	color: inherit;
}

.graded-doc-list table a:hover {
	color: #0e9e8f;
	text-decoration: none;
}

/* SUPPORT */

.support h4 {
	margin: 0 15px 0 0;
}

/* ------------------------ */

@font-face {
    font-family: 'Agenda Thin';
    src: url('/maps/fonts/agenda-thin-webfont.eot');
    src: local('☺'), url('/maps/fonts/agenda-thin-webfont.eot?#iefix') format('embedded-opentype'), url('/maps/fonts/agenda-thin-webfont.woff') format('woff'), url('/maps/fonts/agenda-thin-webfont.ttf') format('truetype'), url('/maps/fonts/agenda-thin-webfont.svg#agendathin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_CommonCore-Black';
	src: url('/maps/fonts/CommonCore-Black.eot');
	src: local('☺'), url('/maps/fonts/CommonCore-Black.woff') format('woff'), url('/maps/fonts/CommonCore-Black.ttf') format('truetype'), url('/maps/fonts/CommonCore-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* CART STYLES
----------------------------------------------- */

#_coupon_warning {
    display: none;
    text-align: right;
    width: 180px;
}

._no_items {
    display: none;
}

.loading {
    display: none;
    background-color: #ffffff;
    text-align: center;
}

.loading img {
    padding: 80px 0;
    opacity: 1;
}

.checkout .user-info #email {
    width: 360px !important;
}

#_already_registered {
    display: none;
}

/* FOOTER */

footer {
	color: #5E5453;
	font: normal 13px/14px "Agenda Light", Arial, Helvetica, Geneva, sans-serif;
	margin: 50px 0;
	text-align: center;
}

footer strong {
	border-right: 1px solid #D24B3D;
	color: #4B2C34;
	font: bold 13px/17px "Agenda", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: normal;
	margin-right: 5px;
	padding-right: 12px;
	text-transform: uppercase;
}

footer .container {
	text-align:left;
	padding: 50px 0 0 0;
	background: url('/maps/images/gui/parent-line.png') no-repeat top;
}
footer .footer-logo {
	float:left;
	width:163px;
}
footer .footer-nav {
	float:left;
	position:relative;
	top:-4px;
}
footer .footer-nav ul {
	width:448px;
	list-style-type:none;
	margin:0;
}
footer .footer-nav ul li {
	list-style-type:none;
}
footer .footer-nav ul > li {
	display:inline-block;
	margin-bottom: 8px;
	position: relative;
	width:100px;
}
footer .footer-nav ul .col {
	display:inline;
	float:left;
}
footer .footer-nav ul .col2 {
	width:110px;
}
footer .footer-nav ul .col3 {
	width:108px;
}
footer .footer-nav ul .col ul, footer .footer-nav ul .col ul li {
	display:block;
	float:none;
	list-style-type:none;
	text-transform:uppercase;
	padding:0;
	margin:0;
	overflow:hidden;
	position: relative;
}
footer .footer-nav ul .col ul {
	padding:8px 0 0;
}
footer .footer-nav strong {
	display:block;
	border:none;
	margin:0 0 0px;
}
footer .footer-nav strong a {
	color:#767674;
}
footer .last {
	clear:both;
	width:500px;
	line-height: 19px;
	margin:0;
	position:relative;
	top:-19px;
}

footer .last small {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}

footer .last small a {
	border-bottom: 1px solid rgba(51, 51, 51, 0.23);
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-decoration: none;
}

.footer-social a.button.grey {
	background-color: #666666 !important;
	color: #fff !important;
	font-family: "Agenda Light", sans-serif !important;
	font-size: 17px !important;
	padding: 5px 15px !important;
	margin-top: 15px;
	text-transform: uppercase !important;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.footer-social a.button.grey:hover {
	background-color: #808080 !important;
}

/* Footer Social */

.footer-social h3 {
	color: #000;
	font: normal 26px/32px "Agenda Light", Arial, Helvetica, Geneva, sans-serif;
	text-transform: none;
	margin-top: -8px;
}

.footer-social form {
	margin-top: 20px;
}

.footer-social input {
	margin-right: 15px;
	width: 135px;
}

.footer-social input:last-of-type {
	margin-right: 0;
}

footer .footer-social {
	float:right;
	width:370px;
	position:relative;
	top:-1px;
}
footer .footer-social p {
	line-height:18px;
	margin:0 0 20px;
}
footer .footer-social p a {
	display:block;
	padding:0 0 1px 52px;
}
footer .footer-social .link-pinterest a {
	background:url(/maps/images/gui/parent/footer-icons.png) no-repeat;
	background-position: 0 -5px;
	height: 38px;
}
footer .footer-social .link-newsletter a {
	background:url(/maps/images/gui/parent/footer-icons.png) no-repeat;
	background-position: 0 -86px;
	height: 38px;
}
footer .footer-social .link-pinterest a:hover {
	background-position: 0 -46px;
	color: #974035;
}
footer .footer-social .link-newsletter a:hover {
	background-position: 0 -126px;
	color: #33538C;
}
footer .footer-social ul {
	float:right;
	list-style-type:none;
	padding:42px 0 0;
	margin:0;
}
footer .footer-social ul li {
	display:inline;
	float:left;
	list-style-type:none;
	margin:0 0 0 6px;
}
footer .footer-social ul li a {
	display:block;
	width:22px;
	height:22px;
	text-indent:-9999px;
	background:url('/maps/images/gui/parent/cc-parent-sprite.png') 0 -920px no-repeat;
}
footer .footer-social ul .twitter a {
	background-position:-22px -920px
}
footer .footer-social ul .facebook a {
	background-position:-44px -920px
}
footer .footer-social ul .rss a {
	background-position:-66px -920px
}
footer .footer-social ul li a:hover {
	background-position:0 -942px
}
footer .footer-social ul .twitter a:hover {
	background-position:-22px -942px
}
footer .footer-social ul .facebook a:hover {
	background-position:-44px -942px
}
footer .footer-social ul .rss a:hover {
	background-position:-66px -942px
}


/* LOGIN */
a.forgot-password {
	border-bottom: 1px solid;
	font: normal 15px/18px "Agenda Semibold", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 15px;
	text-decoration: none;
}

a.forgot-password:hover {
	text-decoration: none;
}

#register_form {
	width: 500px;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

